# Generated by Django 4.1.8 on 2023-05-01 14:58

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0109_alter_districthomepage_subheader"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="footer_extra_content",
            field=wagtail.fields.RichTextField(
                blank=True, verbose_name="Extra obsah pod šedou patičkou"
            ),
        ),
    ]
